{% extends "@EasyAdmin/layout.html.twig" %}

{% block content %}
	<div class="jumbotron">
		<h1 class="display-4">Administration</h1>
		<p class="lead">
			Bienvenue dans l'interface d'administration du site
		</p>
	</div>
{% endblock %}
